CVE-2015-5185 (retired)

Priority
Description
The lookupProviders function in providerMgr.c in sblim-sfcb 1.3.4 and
1.3.18 allows remote attackers to cause a denial of service (NULL pointer
dereference and application crash) via an empty className in a packet.
Package
Upstream:released (1.3.19)
Ubuntu 12.04 ESM (Precise Pangolin):DNE (precise was needed)
Ubuntu 14.04 LTS (Trusty Tahr):not-affected (1.4.6-0ubuntu4)
Ubuntu 16.04 LTS (Xenial Xerus):not-affected (1.4.6-0ubuntu4)
Ubuntu 18.04 LTS (Bionic Beaver):not-affected (1.4.6-0ubuntu4)
Ubuntu 18.10 (Cosmic Cuttlefish):not-affected (1.4.6-0ubuntu4)
Ubuntu 19.04 (Disco Dingo):not-affected (1.4.6-0ubuntu4)
More Information

Updated: 2019-03-26 12:15:58 UTC (commit ccdecfcf0fead22bd291e5f4ea745a46872dcb15)